//
//  SubMenuCollectionViewCell.swift
//  Product Calculator
//
//  Created by Suraj Kumar Mandal on 13/11/21.
//

import UIKit

class SubMenuCollectionViewCell: UICollectionViewCell {

    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

}
